/* index */
.lista_equipe li{
	background: #FAFAFA;
	margin: 5px 0;
	padding: 10px;
}
.lista_equipe li .foto{
	float: left;
	margin: 0 20px 0 0;	
}
.lista_equipe li .dados{
	margin: 30px 0 0 0;
}
.lista_equipe li .dados .nome h3 a{
	color: #29A;
	font-size: 20px;
}
/* ver */
.ver_profissional{
	
}
.ver_profissional .foto{
	float: left;
	clear: left;
	margin: 0 20px 0 0;
	display: inline-block;
}
.ver_profissional .dados{
	float: left;
	width: 400px;
	clear: right;
}
.ver_profissional .dados .nome h3{
	color: #29A;
	font-size: 24px;
}
.ver_profissional .dados .crm{
	
}
.ver_profissional .dados .curriculo{
	margin: 20px 0 ;
}
.ver_profissional .dados .curriculo ul li{
	line-height: 24px;
	/* list-style: disc inside; */
}
.ver_profissional .dados .contato h4{
	color: #29A;
	font-size: 14px;
}
.ver_profissional .dados .contato .fone{
	
}
.ver_profissional .dados .contato .email{
	
}